/*
Theme Name: Remote Switch Log_theme
Template: skylink
Author: Extend Themes
Author URI: https://extendthemes.com/
License:  GNU General Public License version 3
License URI:  http://www.opensource.org/licenses/gpl-license.php GPL v3.0 (or later)
Description: A beautiful, very customizable, multipurpose theme that you can use to create amazing websites through drag and drop. It comes with a pre-designed home page, 5 header designs and over 35 ready-to-use content blocks that you can easily customize. You can also design your own custom blocks by combining more than 25 drag and drop components. It offers lots of customization options (video background, slideshow background, header content types, etc) to help you create a website that stands out in no time. It is also designed with responsiveness, to work on mobile devices right out of the box. It is the only theme you will ever need! CHECK OUT THE DEMOS: https://colibriwp.com/go/demos
Tags: entertainment,food-and-drink,portfolio,one-column,two-columns,right-sidebar,grid-layout,custom-header,custom-menu,custom-logo,full-width-template,theme-options,translation-ready,featured-images,threaded-comments
Version: 1.0.12
Text Domain: skylink

Tested up to: 6.9
Requires PHP: 5.8

*/

@import url("../skylink/style.css");

/* 目次 */ 
#toc {
    border: 1px solid #d2d2d2;
    padding: 10px;
    border-radius: 10px;
    max-width: 60%;
    margin: 2rem auto;
    padding: 1rem;	
}
#toc .index__title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 1rem;
    color: #d7d7d7;	
}
#toc ul,
#toc ol {
  border: none !important;
  padding: 0 0 0 30px !important;
}
.single__index a {
  font-size: 13px;
}
li.index__item li::marker {
    content: "- ";
}
ol.index__list {
    background: #333333 !important;
    color: #d7d7d7;
}
h1 {
    font-size: 1rem !important;
    letter-spacing: 2px;
}

div#copyright {
    display: none;
}

.pan,.cop {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    margin: 0 auto !important;
}
.cop {
    text-align: center;
}
html.skylink-theme body,html.skylink-theme #colibri .style-165,html.skylink-theme #colibri .style-166 .widget ul li a:not(.wp-block-button__link),html.skylink-theme #colibri .style-166 .widget ul li, html.skylink-theme #colibri .style-166 .widget ol li, html.skylink-theme #colibri .style-166 .widget .textwidget p, html.skylink-theme #colibri .style-166 .widget .calendar_wrap td, html.skylink-theme #colibri .style-166 .widget .calendar_wrap th, html.skylink-theme #colibri .style-166 .widget .calendar_wrap caption {
    font-size: 14px;
    color: #b9b9b9;
    background: #333;
}
html.skylink-theme #colibri .style-76 .colibri-post-content p {
    font-size: 14px;
    line-height: 2;
    color: #b9b9b9;
    background: #333;
}
.colibri-post-content h2 {
    font-size: 1.15rem !important;
    color: #d7d7d7 !important;
    letter-spacing: 1px;
    margin: 3rem auto 2rem;
    line-height: 2;
}
.widget-shortcode.h-global-transition-all h2.wp-block-heading {
    font-size: 1.5rem !important;
    margin: 2rem auto 0 !important;
}
.home h1 {
    font-size: 2rem !important;
    letter-spacing: 3px;
    line-height: 1.6 !important;
}
html.skylink-theme #colibri [data-colibri-id="5-h25"] {
    background-image: none;
}
.widget-shortcode.h-global-transition-all h2.wp-block-heading {
        color: #d7d7d7;
}
html.skylink-theme #colibri .style-109 {
    border-radius: 0 !important;
}
html.skylink-theme #colibri .style-108 {
    background-color: #333333;
}
html.skylink-theme #colibri .style-108 h3.colibri-word-wrap {
    font-size: 1.35rem;
    color: #d7d7d7;
}
span.h-button__outer.style-121-outer.style-local-17-m10-outer.d-inline-flex.h-element {
    display: block;
}
html.skylink-theme #colibri a.style-121 {
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding: 0 1rem;
    display: block;
    text-align: right;
    width: 100%;
}
.h-blog-meta.style-113.style-local-17-m6.position-relative.h-element,.h-x-container-inner.style-dynamic-5-h30-group.style-28-spacing.style-local-5-h30-spacing,html.skylink-theme #colibri .style-75 {
    display: none;
}
html.skylink-theme #colibri .style-72 {
    border-radius: 0 !important;
}
html.skylink-theme #colibri .style-79 p,html.skylink-theme body a,html.skylink-theme #colibri .style-76 .colibri-post-content {
    color: #d49259;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li:before, ul.wp-block-categories-list.wp-block-categories li:before {
    content: "-";
    margin-right: 0.5rem;
    color: #d49259;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li a, ul.wp-block-categories-list.wp-block-categories li a {
    line-height: 1.3 !important;
    font-size: 12px !important;
    letter-spacing: 0.5px;
}
ul#sitemap_list a {
    margin-bottom: 1rem !important;
    display: block;
    text-decoration: none !important;
}
html.skylink-theme #colibri .h-navigation_sticky .style-2, html.skylink-theme #colibri .h-navigation_sticky.style-2 {
	background-color: #51515129;
}
html.skylink-theme #colibri .h-navigation_sticky .style-9 > div > .colibri-menu-container > ul.colibri-menu > li > a, html.skylink-theme #colibri .h-navigation_sticky.style-9 > div > .colibri-menu-container > ul.colibri-menu > li > a {
    color: #d7d7d7;
    font-size: 13px;
}
.header.header-front-page {
    background: #333333;
}
.home h1,.h-lead.h-text.h-text-component.style-345.style-local-5-h29.position-relative.h-element p {
    color: #000 !important;
}
html.skylink-theme #colibri .style-9 > div > .colibri-menu-container > ul.colibri-menu > li > a {
    font-weight: 400;
    color: #000;
}
html.skylink-theme #colibri [data-colibri-id="5-h25"],html.skylink-theme #colibri [data-colibri-id="8-h25"] {
    background: #000 !important;
}
html.skylink-theme body h1 {
    color: #d7d7d7;
}
html.skylink-theme .h-section-global-spacing {
    padding-top: 0;
}
.pan {
    padding: 60px 15px 1rem !important;
}
@media (min-width: 576px) {
  .pan,.cop {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .pan,.cop {
    max-width: 720px;
  
	}

}

@media (min-width: 1024px) {
  .pan,.cop {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .pan,.cop {
    max-width: 1232px;
  }
}
@media (max-width: 768px) {
#toc {
    max-width: 90%;
}
html.skylink-theme #colibri .style-10-offscreen {
    background-color: #333;
}
}